MUTUAL FUND - Bug #7568

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/Co --> Qus. 14 --> check issue
below

09/11/2023 12:35 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
while adding 2nd row in Qus.14 then i am getting serial number and date picker issues and the age should not be in -ve
See attached screenshot:

ddipboard-202309111238-bbBizdpmag

History

#1 - 09/11/2023 12:36 PM - Mohd Irfan

- Subject changed from Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/Co --> Qus. 14 --> to Demo server --> Post Licensee -->
MUTUAL FUND --> MLRO/MLCQO/Co --> Qus. 14 --> check issue below

#2 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#3 - 09/16/2023 02:49 PM - olatayo John

- Status changed from New to Resolved

#4 - 09/19/2023 02:33 PM - Mohd Irfan
- File clipboard-202309191433-katwg.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

Ss:
Files

clipboard-202309111232-sb2ix.png 118 KB 09/11/2023 Mohd Irfan

clipboard-202309111235-buhz1.png 75.7 KB 09/11/2023 Mohd Irfan

clipboard-202309191433-katwg.png 85.7 KB 09/19/2023 Mohd Irfan
